export interface ICertificate {
    expiration: number;
    path: string;
    serverCertificateId: string;
    serverCertificateName: string;
    uploadDate: number;
}
export declare class CertificateReader {
    static listCertificates(): PromiseLike<ICertificate[]>;
    static listCertificatesByProvider(cloudProvider: string): PromiseLike<ICertificate[]>;
}
